• 로그인지금 시작하세요

사용자의 편의를 위해 제공되는 기계 번역입니다.

영문본과 번역본이 일치하지 않는 경우 영문본이 우선합니다. 보다 자세한 내용은 이 페이지를 방문하시기 바랍니다.

문제 신고

보안 게시판 NR19-02

요약

에이전트가 높은 보안 모드 또는 구성 가능한 보안 정책으로 구성된 경우에도 요청 매개변수가 세그먼트 속성으로 추가됩니다. 이로 인해 예기치 않은 데이터가 수집될 수 있습니다.

출시일: 2019년 4월 1일

취약점 식별자: NR19-02

우선순위: 중간

영향을 받는 소프트웨어

영향을 받는 New Relic 에이전트 버전은 다음과 같습니다.

이름

영향을 받는 버전

Notes

수정된 버전

Node.js 에이전트

3.0.0-5.6.2

5.6.3

취약점 정보

설계상 요청 매개변수는 세그먼트 속성으로 추가됩니다. 에이전트가 높은 보안 모드 또는 attributes_include 구성 가능한 보안 정책으로 구성된 경우 요청 매개변수를 무시해야 합니다.

완화 요인

높은 보안 모드 또는 attributes_include 구성 가능한 보안 정책으로 구성된 에이전트에만 영향을 줍니다.

해결 방법

New Relic에 보안 취약점 보고

New Relic은 고객과 고객 데이터의 보안을 위해 최선을 다하고 있습니다. 당사 제품이나 웹사이트 중 하나에서 보안 취약점을 발견했다고 생각되시면 New Relic의 통합 공개 프로그램에 신고해 주셔서 감사합니다. 자세한 내용은 보안 취약점 보고 를 참조하십시오.

Copyright © 2022 New Relic Inc.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.